<!DOCTYPE html>
<html lang="en" th:lang="#{lang}" xmlns:th="http://www.thymeleaf.org">
<head>
    <meta charset="UTF-8">
    <title>MiniPůjčovna - smlouva</title>

    <!-- ICON -->
    <link rel="apple-touch-icon" sizes="180x180" th:href="@{../imgs/favicon/apple-touch-icon.png}">
    <link rel="icon" type="image/png" sizes="32x32" th:href="@{../imgs/favicon/favicon-32x32.png}">
    <link rel="icon" type="image/png" sizes="16x16" th:href="@{../imgs/favicon/favicon-16x16.png}">
    <link rel="manifest" th:href="@{../imgs/favicon/site.webmanifest}">
    <link rel="mask-icon" th:href="@{../imgs/favicon/safari-pinned-tab.svg}" color="#f7b432">
    <meta name="msapplication-TileColor" content="#ffc40d">
    <meta name="theme-color" content="#f7b432">

    <!--CSS -->
    <link th:if="${isHtml}" th:href="@{/css/contract.css}" rel="stylesheet">
    <link th:if="${!isHtml}" href="src/main/resources/static/css/contract.css" rel="stylesheet">

</head>
<body>
<style>


</style>

<h2>MiniPůjčovna Hrabová</h2>
<table class="h5 w-100">
    <tr>
        <td>
            <strong>Nájemní smlouva</strong> číslo:
            <span class="font-weight-bold pr-4" th:text="${id}"></span>
        </td>
        <td>
            datum:
            <span class="font-weight-bold pr-3"
                  th:text="${T(cz.david.minirental.helpers.CalendarHelper).getCurrentDate()}"></span>
        </td>
        <td>
            čas:
            <span class="font-weight-bold"
                  th:text="${T(cz.david.minirental.helpers.CalendarHelper).getCurrentTime()}"></span>
        </td>
    </tr>
</table>

<p class="mt-2 mb-0">Účastníci smlouvy:</p>

<!--Pronajímatel-->
<table class="mb-2">
    <tr>
        <td class="font-weight-bold text-nowrap pr-3">
            čl. 1. Pronajímatel:
        </td>
        <td>
            <p class="mb-0">Ing. Michal Rybár, Sušilova 61. • Zábřeh na Moravě • 78901</p>
            <p class="mb-0">IČO: 74621793 • DIČ: CZ8103185772 • Tel.: 608711044</p>
            <p class="mb-0">E-mail: brend@brend.cz • www.minipujcovna.cz</p>
        </td>
    </tr>
</table>

<!--Nájemce-->
<table class="mb-2 w-100">
    <tr>
        <td class="font-weight-bold text-nowrap pr-3">
            čl. 2. Nájemce:
        </td>

        <td>
            <table class="w-100">
                <tr>
                    <td class="text-right pr-2 w-10">Jméno:</td>
                    <td class="w-15 font-weight-bold" th:text="${user.name}"></td>

                    <td class="text-right pr-2 w-10">Firma:</td>
                    <td colspan="3" class="w-20 font-weight-bold" th:text="${user.company}"></td>
                </tr>
                <tr>
                    <td class="text-right pr-2">Příjmení:</td>
                    <td class="font-weight-bold" th:text="${user.surname}"></td>

                    <td class="text-right pr-2">Adresa:</td>
                    <td colspan="3" class="font-weight-bold" th:text="${user.formatAddress}"></td>
                </tr>
                <tr>
                    <td class="text-right pr-2">Č.O.P.:</td>
                    <td class="font-weight-bold" th:text="${user.idNumber}"></td>

                    <td class="text-right pr-2">IČO:</td>
                    <td class="w-10 font-weight-bold pr-1" th:text="${user.ico}"></td>

                    <td class="text-right pr-2 w-5">DIČ:</td>
                    <td class="w-10 font-weight-bold" th:text="${user.dic}"></td>
                </tr>
                <tr>
                    <td class="text-right pr-2">Tel.:</td>
                    <td class="font-weight-bold" th:text="${user.phoneNumber}"></td>

                    <td class="text-right pr-2">SPZ:</td>
                    <td colspan="3" class="font-weight-bold"></td>
                </tr>
            </table>
        </td>
    </tr>
</table>

<!--Předmět nájmu-->
<div class="mb-2">
    <p class="font-weight-bold text-nowrap ml-1 pr-3 mb-1">
        čl. 3. Předmět nájmu:
    </p>
    <table class="table-bordered w-100">
        <tr>
            <th colspan="3">
                Pronajaté stroje a nástroje:
            </th>
            <th>
                Nájemné / den
            </th>
            <th>
                Cena za ztrátu
            </th>
        </tr>
        <div th:if="${not #lists.isEmpty(borrowProducts)}"
             th:each="bProduct,iStat : ${borrowProducts}">
            <tr>
                <td colspan="3" th:text="${bProduct.product.name}"></td>
                <td th:text="${bProduct.dayPrice}"></td>
                <td th:text="${bProduct.lostPrice}"></td>
            </tr>
            <tr>
                <td colspan="3" th:text="${bProduct.formatAccessories}"></td>
                <td>0</td>
                <td>&nbsp;</td>
            </tr>
        </div>
        <tr>
            <td colspan="3">&nbsp;</td>
            <td>&nbsp;</td>
            <td>&nbsp;</td>
        </tr>
        <tr>
            <td colspan="2">
                Zapůjčeno na dobu:
                <span th:text="${daysCount}"></span>
            </td>
            <td colspan="3">
                Předpokládané vrácení:
                <span th:text="${formatToDate}"></span>
            </td>
        </tr>
    </table>
</div>

<!--Kauce-->
<div class="mb-2">
    <p class="ml-1 pr-3 mb-0">
        <span class="font-weight-bold text-nowrap">čl. 4. Kauce, </span>
        <span class="small">
            zaplacení při podpisu této smlouvy, bude vrácena v plné výši nájemci při vrácení předmětu nájmu bez závad. V
            opačném případě bude vrácena po posouzení a případném vyrovnání s pronajímatelem.
        </span>
    </p>
</div>

<!--Příjmový a výdajový doklad-->
<div class="mb-2">
    <p class="font-weight-bold text-nowrap ml-1 pr-3 mb-1">
        čl. 5. Příjmový a výdajový doklad na kauci
    </p>
    <table class="table-bordered w-100">
        <tr>
            <td class="w-50">
                Složená částka:
                <span class="font-weight-bold" th:text="${totalBail}"></span>
            </td>
            <td class="w-50">
                Vrácená částka:
            </td>
        </tr>
        <tr>
            <td>&nbsp;</td>
            <td>&nbsp;</td>
        </tr>
        <tr>
            <td>
                Datum:
                <span th:text="${T(cz.david.minirental.helpers.CalendarHelper).getCurrentDate()}"></span>
            </td>
            <td>Datum:</td>
        </tr>
        <tr>
            <td>Podpis:</td>
            <td>Podpis:</td>
        </tr>
    </table>
</div>

<!--Zjištění závady-->
<div class="mb-2">
    <p class="font-weight-bold text-nowrap ml-1 pr-3 mb-1">
        čl. 6. Zjištění závady při vracení předmětu nájmu:
    </p>
    <div class="bg-gray p-1 pt-5">
        <table class="w-100">
            <tr>
                <td colspan="2">&nbsp;</td>
            </tr>
            <tr>
                <td class="w-50">Podpis nájemce:</td>
                <td class="w-50">Datum vrácení:</td>
            </tr>
        </table>
    </div>
</div>

<!--7-->
<p class="ml-1 pr-3 mb-2">
    <span class="font-weight-bold text-nowrap">čl. 7. </span>
    <span class="small">
        Pronajímatel potvrzuje, že s uvedenými osobními údaji bude zacházeno ve smyslu zák.č. 101/2000 Sb., o ochraně
        osobních údajů, a budou použity pouze pro účely nájmu movité věci.
    </span>
</p>

<!--8-->
<p class="ml-1 pr-3 mb-2">
    <span class="font-weight-bold text-nowrap">čl. 8. </span>
    <span class="small">
        Tato smlouva je vyhotovena ve dvou stejnopisech, z nichž nájemce obdrží jeden. Všechna vyhotovení mají stejnou
        platnost. Smlouva nabývá účinnosti dnem jejího podpisu oběma účastníkysmlouvy. Nájemce výslovně prohlašuje, že s
        obsahem této smlouvy souhlasí, a že se s jejím zněním, včetně podmínek nájemní smlouvy - viz článek 8. na rubové
        staně této smlouvy - řádně seznámil.
    </span>
</p>

<!--Podpis-->
<div>
    <div class="bg-gray p-1 pb-5">
        <table class="w-100">
            <tr>
                <td class="">Podpis pronajímatele:</td>
                <td class="">Za nájemce:</td>
                <td class="">Podpis nájemce:</td>
            </tr>
        </table>
    </div>
</div>

</body>
</html>